
/* HERO SECTION */
.hero-section {
    position: relative;
    background: center/cover no-repeat;
    min-height: 90vh;
    display: flex;
    align-items: center;
    color: #fff;
}

/* DARK OVERLAY */
.hero-section::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 43%);
    top: 0;
    left: 0;
}

.hero-content {
    position: relative;
    z-index: 2;
}

.hero-title {
    font-size: 42px;
    font-weight: 700;
    line-height: 1.3;
    color: white;
}

.hero-highlight {
    background: #fd7920;
    color: #ffffff;
    padding: 7px 15px;
    display: inline-block;
    margin-top: 15px;
    font-weight: 600;
    font-size: 16px;
    border-radius: 5px;
}

/* FORM BOX */
.form-box {
    background: #ffffffbf;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
    position: relative;
    z-index: 2;
    border: 1px solid #fd7820ab;
    margin: 0px 35px;
}

.form-box h5 {
    text-align: center;
    font-weight: 300;
    font-size: 16px;
    line-height: 29px;
}

.form-box input {
    height: 50px;
    padding-left: 42px;
}

.form-box .btn-submit {
    background: #ffd400;
    border-radius: 30px;
    font-weight: 600;
    padding: 10px;
    background: linear-gradient(90deg, #FD7F20 0%, #FC2E20 100%);
    color: white;
}

/* MOBILE */
@media(max-width:768px){
    .hero-title {
        font-size: 20px;
        line-height: 30px;
    }
    .hero-section {
        min-height: auto;
        text-align: center;
        padding: 25px 0 18px;
    }
    .hero-highlight {
    background: #fd7920;
    color: #ffffff;
    padding: 7px 15px;
    display: inline-block;
    margin-top: 5px;
    font-weight: 600;
    font-size: 15px;
    border-radius: 5px;
    line-height: 23px;
}
.form-box {
    background: #ffffffbf;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 2;
    border: 1px solid #fd7820ab;
    margin: 0px 1px;
}
.form-box {
    background: #ffffffbf;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 2;
    border: 1px solid #fd7820ab;
    margin: 0px 1px;
}
}
.banner_formsub{
    font-size: 20px;
    font-weight: 600;
    color: red;
}
